uuid: 548604aa-3c33-4a8f-b088-95162787c480
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_website
    - taxonomy.vocabulary.company
  module:
    - link
id: taxonomy_term.company.field_website
field_name: field_website
entity_type: taxonomy_term
bundle: company
label: Website
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
